ion-card {
  padding: 0;
  margin: 0;
  --margin: 0;
  --padding-top: 0;
  --padding-left: 0;
}

ion-grid {
  padding: var(--minimum-line-spacing, 0.3125rem) 0
    var(--content-section-spacing, 5rem) 0;
}

.sub-header,
header {
  font-size: 0.9375rem;
}

.sub-header {
  color: var(--Secondary-Foreground, rgba(255, 255, 255, 0.4));
}

.title {
  color: var(--Secondary-Foreground, rgba(255, 255, 255, 0.65));
}
